## cascading.tuple
Interface TupleIterator

All Superinterfaces:
  Iterator<Tuple>

All Known Implementing Classes:
  TapIterator

    public interface TupleIterator

extends Iterator<Tuple>

Interface TupleIterator is used to allow for iteration across `Tuple` instances.

Method Summary
`void` `close()`

Methods inherited from interface java.util.Iterator
`hasNext, next, remove`

Method Detail

### close

    void close()

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.